section.title-banner {
    padding-top: 290px;
    padding-bottom: 250px;
}

section.title-banner .main-banner {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-repeat: no-repeat;
    background-position: bottom;
    overflow: hidden;
    background-size: cover;
}

section.yellow {
    background-image: url(../../../../wp-content/uploads/2025/10/choose-your-sesstin.png);
    background-color: #c2cd1d;
}

.purple {
    background-image: url(../../../../wp-content/uploads/2025/10/Rectangle-5.png);
}

section.title-banner.purple-section h1 {
    text-shadow: 2px 10px 0px rgba(149, 9, 74, 1);
}

section.title-banner h1 {
    transform: rotate(-2.65deg);
    text-shadow: 2px 10px 0px rgba(152, 163, 0, 1);
}

section.title-banner .main-banner:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 80px;
    width: 396px;
    height: 277px;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../../../../wp-content/uploads/2025/10/Group.svg);
}

section.title-banner .main-banner::after {
    content: "";
    position: absolute;
    right: -30px;
    bottom: -40px;
    width: 425px;
    height: 475px;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../../../../wp-content/uploads/2025/10/india-svg.svg);
}


/* form css */

section.form-section {
    z-index: 1;
    /* background-color: #0072bd; */
    margin-top: -84px;
    padding-bottom: 150px;
    padding-top: 26px;
}

section.form-section .wrapper {
    position: relative;
}

section.form-section .wrapper::before {
    content: "";
    position: absolute;
    left: 0;
    top: -90px;
    width: 421px;
    height: 407px;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../../../../wp-content/uploads/2025/10/Mask-group-1-1.png);
}

section.form-section .wrapper::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: -339px;
    width: 400px;
    height: 617px;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../../../../wp-content/uploads/2025/10/Mask-group-3.png);
}

section.form-section::before {
    content: "";
    position: absolute;
    right: 0;
    top: -100px;
    width: 100%;
    height: 100%;
    z-index: 0;
    transform: skewY(-6deg);
    border-top-right-radius: 100px;
}

section.form-section::after {
    content: "";
    position: absolute;
    right: 0;
    width: 100%;
    height: 240px;
    z-index: -1;
    background-color: #0072bd;
    bottom: 0;
}

section.form-section.blue-banner::before {
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    /* background-position: inherit; */
    background-color: #0072bd;
    background-image: url(../../../../wp-content/uploads/2025/10/Rectangle-1569-1.png);
}

section.form-section.purple-banner::before {
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    /* background-position: inherit; */
    background-color: rgba(125, 194, 66, 1);
    background-image: url(../../../../wp-content/uploads/2025/10/Rectangle-1569-1-1.png);
}

section.form-section.purple-banner::after {
    background-color: rgba(125, 194, 66, 1);
}

.input-box {
    margin-bottom: 12px;
}

.form-row {
    margin-bottom: 24px;
}

.input-box.message textarea {
    height: 80px;
}

.form-section .form-box {
    margin-bottom: 0;
    max-width: 655px;
    margin: 0 auto;
    width: 100%;
    position: relative;
    z-index: 1;
}

.input-box:last-child {
    margin-bottom: 0;
}

span.label {
    color: #fff;
    font-size: 20px;
    line-height: 24px;
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
    text-shadow: 0px 3px 2px rgba(68, 5, 42, 1);
    margin-bottom: 14px;
}

.form-row input,
.form-row select {
    width: 100%;
    background: #fff;
    border: none;
    /* border-bottom: 4px solid #5b033e; */
    /* purple shadow line like screenshot */
    border: 1px solid rgba(68, 5, 42, 1);
    border-radius: 8px;
    padding: 22px 15px;
    margin-bottom: 18px;
    font-size: 20px;
    line-height: 24px;
    font-weight: bold;
    color: #000;
    box-shadow: 8px 7px 0px rgba(68, 5, 42, 1);
    font-family: 'Poppins';
    transition: all 0.2s ease;
}

.form-row select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
    outline: none;
    cursor: pointer;
    background-position: 96% 50%;
    outline: none;
    background-image: url(../../../../wp-content/uploads/2025/10/input-arrow.svg);
    background-repeat: no-repeat;
    background-size: 14px;
    background-position: 96% 50%;
    position: relative;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-right: 40px !important;
}

.form-row input.wpcf7-not-valid {
    border: 1px solid red;
}

.form-row .wpcf7-not-valid-tip {
    color: #fff;
    font-size: 12px;
    display: none;
}
.form-row .input-box .wpcf7-not-valid-tip {
    display: block;
    color: red;
    font-size: 16px;
    margin-top: -5px;
    font-weight: 500;
}

.input-box p:has(.wpcf7-not-valid) span.label,
.input-box p:has(input.wpcf7-not-valid) span.label {
    color: red;
}

.form-row textarea::placeholder,
.form-row input::placeholder,
.form-row select::placeholder {
    color: rgba(104, 104, 104, 1);
    font-style: italic;
}

.form-row textarea:focus,
.form-row input:focus,
.form-row select:focus {
    outline: none;
    box-shadow: 0 0 0 3px rgba(68, 5, 42, 1);
}

.col-lg-12 button[type="submit"] svg {
    margin-left: 5px;
}

.form-row .submit-btn {
    text-align: center;
}

.col-lg-12 button[type="submit"] {
    background: #f9cb00;
    /* yellow button */
    color: #000;
    font-weight: 800;
    font-size: 21px;
    line-height: 32px;
    border: none;
    border-radius: 50px;
    padding: 12px 35px;
    text-transform: uppercase;
    font-family: 'Poppins';
    cursor: pointer;
    transition: 0.3s;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.col-lg-12 button[type="submit"]:hover {
    background: #ffdd33;
    transform: translateY(-2px);
}
.col-lg-12 button[type="submit"]:hover svg {
    animation: CenterarrowSlideAcross 0.5s ease forwards;
}

@keyframes CenterarrowSlideAcross {
    0% {
        transform: translateY(-0%) translateX(0);
        opacity: 1;
    }

    30% {
        transform: translateY(-0%) translateX(10px);
        opacity: 0;
    }

    60% {
        transform: translateY(-0%) translateX(-10px);
        opacity: 0;
    }

    100% {
        transform: translateY(-0%) translateX(0);
        opacity: 1;
    }
}

.col-lg-12.mt-3 {
    position: relative;
}

span.wpcf7-spinner {
    margin-top: 10px;
    position: absolute;
    bottom: -35px;
    left: 0;
}

section.title-banner.sky-section h1 {
    text-shadow: 2px 6px 0px rgba(43, 0, 123, 1);
}

.main-banner.sky {
    background-image: url(../../../../wp-content/uploads/2025/10/Rectangle-5-1.png);
}

section.form-section.yello-banner::before {
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    /* background-position: inherit; */
    background-color: rgb(194 205 29);
    background-image: url(../../../../wp-content/uploads/2025/10/Rectangle-1569-2.png);
}

section.form-section.yello-banner::after {
    background-color: #c2cd1d;
}

.form-row .d-flex {
    gap: 22px;
}

.w50 {
    width: 50%;
}

.Contact-US span.label {
    color: #000;
    text-shadow: none;
}

.form-row textarea {
    width: 100%;
    background: #fff;
    border: none;
    border: 1px solid rgba(68, 5, 42, 1);
    border-radius: 8px;
    padding: 22px 15px;
    margin-bottom: 18px;
    font-size: 20px;
    line-height: 24px;
    font-weight: bold;
    color: #000;
    box-shadow: 8px 7px 0px rgba(68, 5, 42, 1);
    font-family: 'Poppins';
    transition: all 0.2s ease;
    height: 170PX;
    resize: none;
}

.form-section .form-box h2 {
    color: #000;
    font-size: 50px;
    font-weight: 900;
    padding-bottom: 32px;
    max-width: 100%;
    width: 100%;
}

.row-item {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;
}

.form-section.Contact-US .form-box {
    flex-direction: column;
    max-width: 100%;
    width: calc(100% - 320px);
    padding-left: 100px;
}

.form-section.Contact-US .left-col {
    width: 320px;
    position: relative;
    height: fit-content;
    margin-top: 130px;
}

.reach-us-card {
    position: relative;
    z-index: 1;
    margin-top: 5px;
}


/* .reach-us-card {
    color: #fff;
    border-radius: 0;
    padding: 34px 25px 118px;
    position: relative;
    font-family: "Poppins", sans-serif;
    border: 0;
    background-image: url(../../../../wp-content/uploads/2025/10/Rectangle-1544-4.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
} */

.reach-us-card {
    background: #ff0100;
    color: #fff;
    padding: 34px 25px 118px;
    position: relative;
    font-family: "Poppins", sans-serif;
    border: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    border-radius: 20px;
}


/* .form-section.Contact-US .left-col::before {
    content: "";
    position: absolute;
    left: -10px;
    top: -10px;
    background-image: url(../../../../wp-content/uploads/2025/10/Rectangle-1545-1.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    width: 100%;
    height: 100%;
    z-index: 0;

} */

.form-section.Contact-US .left-col::before {
    content: "";
    position: absolute;
    left: -10px;
    top: -5px;
    background-position: top;
    width: 100%;
    height: 100%;
    z-index: 0;
    border-radius: 30px;
    background: #630000;
}

.form-section.Contact-US .left-col::after {
    content: "";
    /* position: absolute;
    left: 14px;
    top: 14px;
    background-image: url(../../../../wp-content/uploads/2025/10/Rectangle-1546.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom;
    width: 100%;
    height: 100%;
    z-index: 0; */
}

.reach-title {
    font-size: 30px;
    line-height: 36px;
    font-weight: 800;
    margin-bottom: 21px;
    text-transform: uppercase;
}

.reach-item {
    display: flex;
    align-items: flex-start;
    gap: 10px;
    margin-bottom: 18px;
    line-height: 1.5;
    font-size: 18px;
    line-height: 26px;
}

.reach-icon {
    font-size: 18px;
    margin-top: 4px;
}

.reach-item a {
    color: #fff;
    text-decoration: underline;
    font-family: 'Poppins';
}

.reach-item a:hover {
    text-decoration: none;
    color: #000;
}

.reach-item.email a,
.reach-item.col-box a,
.location-add {
    position: relative;
    padding-left: 32px;
    word-break: break-all;
}

.location-add:before,
.reach-item.email a:before,
.reach-item.col-box a:before {
    content: "";
    position: absolute;
    left: 0;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.reach-item.email a:before {
    width: 15.55501937866211px;
    height: 14.000025749206543px;
    top: 5px;
    background-image: url("data:image/svg+xml,%3Csvg width='16' height='14' viewBox='0 0 16 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15.555 10.0646C15.555 12.2345 13.8129 13.9922 11.6429 14H11.6352H3.92764C1.76549 14 0 12.2501 0 10.0802V10.0724C0 10.0724 0.00466651 6.63006 0.0108885 4.89878C0.0116663 4.57368 0.384987 4.39169 0.639311 4.59391C2.48725 6.05997 5.79191 8.7331 5.83313 8.76809C6.38534 9.21063 7.08531 9.46029 7.80084 9.46029C8.51637 9.46029 9.21635 9.21063 9.76855 8.75954C9.80977 8.73232 13.0406 6.1393 14.9165 4.64913C15.1716 4.44613 15.5465 4.62813 15.5472 4.95245C15.555 6.6705 15.555 10.0646 15.555 10.0646Z' fill='white'/%3E%3Cpath d='M15.1469 2.07971C14.4733 0.810417 13.148 0 11.689 0H3.92702C2.46796 0 1.14267 0.810417 0.469142 2.07971C0.318258 2.36359 0.389811 2.71746 0.641025 2.91812L6.41583 7.53719C6.82026 7.86384 7.31024 8.02639 7.80022 8.02639C7.80333 8.02639 7.80567 8.02639 7.808 8.02639C7.81033 8.02639 7.81344 8.02639 7.81578 8.02639C8.30576 8.02639 8.79574 7.86384 9.20017 7.53719L14.975 2.91812C15.2262 2.71746 15.2977 2.36359 15.1469 2.07971Z' fill='white'/%3E%3C/svg%3E%0A");
}

.reach-item.col-box a:before {
    width: 20px;
    height: 20px;
    top: 5px;
    background-image: url("data:image/svg+xml,%3Csvg width='17' height='17' viewBox='0 0 17 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath opacity='0.4' d='M10.3499 2.90838C9.95315 2.83509 9.58882 3.08825 9.5133 3.47549C9.43777 3.86272 9.69173 4.2408 10.0776 4.31658C11.2395 4.54309 12.1367 5.44247 12.3641 6.60834V6.60917C12.4288 6.94477 12.7243 7.18877 13.0645 7.18877C13.1102 7.18877 13.1558 7.18461 13.2023 7.17628C13.5882 7.09883 13.8422 6.72159 13.7666 6.33352C13.4272 4.59222 12.0869 3.24731 10.3499 2.90838Z' fill='white'/%3E%3Cpath opacity='0.4' d='M10.2965 0.00660814C10.1106 -0.0200402 9.92391 0.034922 9.77535 0.153174C9.62265 0.273092 9.52721 0.446306 9.50646 0.64034C9.46247 1.03257 9.74548 1.38733 10.1372 1.43146C12.8386 1.73292 14.9383 3.83731 15.242 6.54712C15.2827 6.9102 15.5873 7.18418 15.9508 7.18418C15.9782 7.18418 16.0047 7.18251 16.0321 7.17918C16.2222 7.15836 16.3915 7.06426 16.511 6.91436C16.6296 6.76447 16.6836 6.57793 16.662 6.38723C16.2836 3.00621 13.6668 0.382184 10.2965 0.00660814Z' fill='white'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.52645 9.1437C10.8507 12.467 11.6048 8.62231 13.7214 10.7374C15.7619 12.7773 16.9347 13.186 14.3494 15.7706C14.0255 16.0309 11.968 19.1619 4.73717 11.9331C-2.49457 4.70337 0.634654 2.64374 0.894975 2.32C3.48656 -0.271755 3.88822 0.90786 5.92874 2.94781C8.0453 5.06379 4.20221 5.82039 7.52645 9.1437Z' fill='white'/%3E%3C/svg%3E%0A");
}

.location-add:before {
    top: 4px;
    width: 11.52934455871582px;
    height: 14px;
    background-image: url("data:image/svg+xml,%3Csvg width='12' height='14' viewBox='0 0 12 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M2.9084 0.771459C4.70769 -0.274009 6.91932 -0.255736 8.70173 0.819325C10.4666 1.91628 11.5393 3.87403 11.5293 5.98001C11.4882 8.07218 10.338 10.0388 8.90027 11.5591C8.07045 12.4406 7.14215 13.22 6.13434 13.8814C6.03055 13.9415 5.91685 13.9816 5.79887 14C5.68532 13.9952 5.57473 13.9616 5.47709 13.9024C3.93847 12.9085 2.58863 11.6398 1.49251 10.1574C0.575307 8.91995 0.0542167 7.42495 0 5.8754C-0.00119069 3.76538 1.1091 1.81693 2.9084 0.771459ZM3.94728 6.74862C4.24994 7.49478 4.96435 7.9815 5.75693 7.9815C6.27617 7.98523 6.7753 7.77725 7.1431 7.4039C7.51091 7.03055 7.71683 6.52286 7.71499 5.99394C7.71776 5.18659 7.24246 4.45718 6.51101 4.14626C5.77955 3.83535 4.93624 4.00427 4.37482 4.57415C3.81339 5.14403 3.64461 6.00246 3.94728 6.74862Z' fill='white'/%3E%3C/svg%3E%0A");
}

.reach-item.email {
    margin-bottom: 25px;
}

.reach-item.location-add {
    margin-bottom: 25px;
}

.reach-item.col-box {
    margin-bottom: 0;
}

section.form-section.Contact-US .wrapper::after {
    display: none;
}

section.form-section.Contact-US .col-lg-12 button[type="submit"] {
    border: 1px solid rgba(0, 0, 0, 1);
}

section.about-banner h1 {
    text-shadow: 2px 10px 0px rgba(220, 31, 0, 1);
}

section.about-banner {
    background-color: rgba(220, 31, 0, 1);
    background-image: url('../../../../wp-content/uploads/2025/10/Rectangle-5-2.png');
    background-repeat: no-repeat;
    background-size: cover;
}

section.about-col-section::before {
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    /* background-position: inherit; */
    background-color: rgb(255 203 15);
    background-image: url(../../../../wp-content/uploads/2025/10/Rectangle-1569-4.png);
}

section.about-col-section::after {
    height: 240px;
    background-color: #ffcb0f;
}

section.yellow {
    background-image: url(../../../../wp-content/uploads/2025/10/choose-your-sesstin.png);
    background-color: #c2cd1d;
}

section.about-col-section .wrapper::before {
    top: -130px;
    width: 580px;
    height: 667px;
}

section.about-col-section .wrapper::after {
    display: none;
}

section.about-col-section .container {
    max-width: 1290px;
}

.about-col-section .left-about-col img {
    height: 500px;
    width: 100%;
    object-fit: cover;
    border-radius: 120px 40px 120px 40px;
}

.left-about-col img {
    position: sticky;
    top: 110px;
}

.about-right-col h2 {
    color: #000;
    font-size: 50px;
    line-height: 65px;
    font-weight: 900;
    text-transform: uppercase;
    transform: rotate(-4.32deg);
    margin-left: -10px;
    margin-bottom: 25px;
}

.about-right-col p {
    font-size: 20px;
    line-height: 30px;
    font-weight: 600;
    /* transform: rotate(-4.32deg); */
}

.about-right-col a.df-btn {
    padding-left: 20px;
}

.about-row {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    z-index: 1;
}

.about-right-col {
    padding-left: 55px;
    width: 54.8%;
    margin-top: -30px;
}

.left-about-col {
    width: 45.2%;
}

.left-about-col img {
    width: 100%;
    object-position: top;
    object-fit: contain;
}

.about-right-col p {
    margin-bottom: 20px;
}

.about-right-col p:last-child {
    margin-bottom: 0;
}

section.heightlight-section.our-visitors.what-we-served-section {
    margin-top: 0 !important;
    padding-bottom: 100px;
}

section.heightlight-section.our-visitors.what-we-served-section:after {
    /* transform: skewY(-6deg) !important; */
    /* background: rgba(0, 87, 144, 1) !important; */
}

section.heightlight-section.our-visitors.what-we-served-section .scr-title {
    background: rgba(0, 87, 144, 1) !important;
    transform: skewY(-6deg) !important;
}

section.heightlight-section.our-visitors.what-we-served-section:after {
    background: rgba(0, 114, 189, 1) !important;
    transform: skewY(-6deg) !important;
}

section.heightlight-section.our-visitors.what-we-served-section:before {
    background: rgba(0, 114, 189, 1) !important;
}

.what-we-served-row {
    position: relative;
    padding-top: 130px;
    z-index: 2;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;
}

.what-we-served-row,
.what-we-served-row p {
    color: #fff;
}

.served-lis {
    background-repeat: no-repeat;
    background-position: bottom;
    position: relative;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    background-size: cover;
    padding: 63px 20px 84px 31px;
}

.served-lis.three {
    background-image: url('../../../../wp-content/uploads/2025/10/Rectangle-1544-8.png');
}

.served-lis.one {
    background-image: url('../../../../wp-content/uploads/2025/10/Rectangle-1544-5.png');
}

.served-lis::before {
    content: "";
    position: absolute;
    right: -10px;
    top: -10px;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: bottom;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    z-index: -1;
}

.served-lis::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: calc(100% - 260px);
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    z-index: -1;
}

.served-lis.one::after {
    background-color: #39b54a;
}

.served-lis.two::after {
    background-color: #f89320;
}

.served-lis.three::after {
    background-color: #29aae2;
}

.served-lis.four::after {
    background-color: #c2cd1d;
}

.served-lis.three::before,
.served-lis.one::before {
    background-image: url('../../../../wp-content/uploads/2025/10/Rectangle-1545-2.png');
}

.what-we-served-row p {
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
}

.what-we-served-row h3 {
    font-size: 30px;
    line-height: 36px;
    font-weight: 800;
    margin-bottom: 30px;
}

.what-we-served-row a.arrow-btn {
    display: inline-block;
    margin-top: 24px;
}

.served-lis.two {
    background-image: url('../../../../wp-content/uploads/2025/10/Rectangle-1544-6.png');
}

.served-lis.four:before,
.served-lis.two::before {
    background-image: url('../../../../wp-content/uploads/2025/10/Rectangle-1545-3.png');
    left: -10px;
}

.served-lis.four {
    background-image: url('../../../../wp-content/uploads/2025/10/Rectangle-1544-7.png');
}

.what-we-served-section .container {
    max-width: 1305px;
}

section.form-section.about-col-section.pos-rel {
    padding-top: 10px;
}


/* FAQ Section */

section.about-col-section.faq-page-section .wrapper::before {
    top: -117px;
}

section.form-section.about-col-section.pos-rel.faq-section.faq-page-section .container {
    /* padding: 0 50px; */
}

:root {
    --faq-minus-icon: url("data:image/svg+xml,%3Csvg id='Group_17' data-name='Group 17' xmlns='http://www.w3.org/2000/svg' width='29.896' height='29.896' viewBox='0 0 29.896 29.896'%3E%3Cg id='Group_16' data-name='Group 16'%3E%3Cg id='Group_15' data-name='Group 15'%3E%3Cpath id='Path_32' data-name='Path 32' d='M14.948,0A14.948,14.948,0,1,0,29.9,14.948,14.965,14.965,0,0,0,14.948,0Zm0,28.6A13.648,13.648,0,1,1,28.6,14.948,13.663,13.663,0,0,1,14.948,28.6Z' fill='%23002783'/%3E%3Cpath id='Path_33' data-name='Path 33' d='M122.914,234.667h-15.6a.65.65,0,1,0,0,1.3h15.6a.65.65,0,1,0,0-1.3Z' transform='translate(-100.167 -220.369)' fill='%23002783'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
    --faq-plus-icon: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='29.896' height='29.896' viewBox='0 0 29.896 29.896'%3E%3Cg id='Group_14' data-name='Group 14' transform='translate(-40.96 -40.96)'%3E%3Cg id='Layer_156' data-name='Layer 156' transform='translate(40.96 40.96)'%3E%3Cg id='Group_7' data-name='Group 7'%3E%3Cpath id='Path_29' data-name='Path 29' d='M55.908,70.856A14.948,14.948,0,1,1,70.856,55.908,14.965,14.965,0,0,1,55.908,70.856Zm0-28.472A13.524,13.524,0,1,0,69.432,55.908,13.539,13.539,0,0,0,55.908,42.384Z' transform='translate(-40.96 -40.96)' fill='%23002783'/%3E%3C/g%3E%3C/g%3E%3Cg id='Layer_157' data-name='Layer 157' transform='translate(48.078 48.078)'%3E%3Cg id='Group_8' data-name='Group 8' transform='translate(0 7.118)'%3E%3Cpath id='Path_30' data-name='Path 30' d='M158.308,247.184H144.072a.712.712,0,1,1,0-1.424h14.236a.712.712,0,1,1,0,1.424Z' transform='translate(-143.36 -245.76)' fill='%23002783'/%3E%3C/g%3E%3Cg id='Group_9' data-name='Group 9' transform='translate(7.118 0)'%3E%3Cpath id='Path_31' data-name='Path 31' d='M246.472,159.02a.712.712,0,0,1-.712-.712V144.072a.712.712,0,1,1,1.424,0v14.236A.712.712,0,0,1,246.472,159.02Z' transform='translate(-245.76 -143.36)' fill='%23002783'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
}

.faq-row {
    display: flex;
    flex-wrap: wrap;
}

.faq-left-col {
    width: 41.143%;
}

.faq-left-col img {
    position: sticky;
    top: 135px;
}

h2.faq-heading {
    padding-bottom: 35.23px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 24.77px;
}

.faq-right-col {
    width: 100%;
    padding-right: 0;
}

.faq-right-col {
    /* transform: rotate(-6deg); */
}

.faq-question {
    font-size: 24px;
    line-height: 32px;
    font-weight: 600;
    color: #000000;
    padding-right: 50px;
    cursor: pointer;
    font-family: 'Poppins';
    position: relative;
}

.faq-item.active .faq-question {
    color: #000;
}

.page-id-69 section.banner-section h1 {
    text-transform: uppercase;
}

.faq-item {
    border-bottom: 1px solid #ffffff66;
    padding: 25.42px 0 22.69px 0;
    padding-left: 10px;
    transition: all 0.5s ease;
}

.faq-item.active {
    padding-bottom: 14px;
}

.faq-item:last-child {
    border-bottom: 1px solid #ffffff66;
}

.faq-answer {
    margin-top: 10px;
    margin-bottom: 5px;
    padding-right: 95px;
}

.faq-answer p,
.faq-answer p {
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    padding-bottom: 10px;
}

.faq-answer p:last-child {
    padding-bottom: 0;
}

.faq-item:first-child {
    padding-top: 0px;
}

.faq-question::after {
    content: "";
    position: absolute;
    top: 1px;
    right: 10.5px;
    width: 30px;
    height: 30px;
    background-image: var(--faq-plus-icon);
    background-size: contain;
    background-repeat: no-repeat;
    transition: all 0.4s ease;
}

.faq-item.active .faq-question::after {
    background-image: var(--faq-minus-icon);
}

.faq-section .cta_btn_wraper {
    padding-top: 46px;
}

.faq-row a.dfBtn {
    display: inline-block;
    padding: 9px 31.21px;
}

.typography ol li,
.faq-answer ol li {
    color: #000000;
    margin: 0px;
    font-family: 'Roboto';
    font-weight: normal;
    margin-bottom: 15px;
    padding-left: 30px;
    counter-increment: custom-counter;
}

.typography ol li,
.typography ul li,
.faq-answer ol li,
.faq-answer ul li {
    font-size: 20px;
    line-height: 34px;
    color: #000000;
    position: relative;
    font-size: 18px;
    line-height: 28px;
}

.typography ol li::before,
.faq-answer ol li:before {
    content: counter(custom-counter);
    position: absolute;
    left: 0;
    top: 6px;
    height: 23px;
    color: #fff;
    width: 23px;
    background: #009d3b;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 13px;
    border-radius: 50px;
    font-family: 'Roboto';
}

.faq-answer ol,
.faq-answer ul {
    margin-bottom: 20px;
}

.faq-answer ol:last-child,
.faq-answer ul:last-child {
    margin-bottom: 0;
}

.typography ul li,
.faq-answer ul li {
    padding-left: 32px;
    position: relative;
    margin-bottom: 13px;
}

.typography ul li::before,
.faq-answer ul li:before {
    content: '';
    background-image: url('../../../../wp-content/uploads/2025/11/check.png');
    height: 22px;
    width: 22px;
    position: absolute;
    top: 3px;
    left: 0;
    background-size: contain;
    background-repeat: no-repeat;
}

.faq-answer p a,
.faq-answer ol li a,
.faq-answer ul li a {
    color: #002783;
}

.faq-answer p a:hover,
.faq-answer ol li a:hover,
.faq-answer ul li a:hover {
    color: #009D3B
}

.faq-answer ul li:last-child,
.faq-answer ol li:last-child {
    margin-bottom: 0;
}


/* FAQ css end */


/* privacy polcy content */

.left-about-col.policy-content {
    max-width: 100%;
    width: 100%;
}

.typography p,
.typography p a,
.typography ol li,
.typography ul li {
    color: #fff;
}

.typography h2 {
    font-size: 36px;
    line-height: 46px;
    padding: 10px 0 18px;
    color: #fff;
}

.typography ul li::before {
    filter: brightness(0) invert(1);
    ;
}

.typography h3 {
    font-size: 32px;
    line-height: 42px;
    padding: 10px 0 18px;
    color: #fff;
}

.typography h4 {
    font-size: 28px;
    line-height: 38px;
    padding: 10px 0 18px;
    color: #fff;
}

.typography h5 {
    font-size: 24px;
    line-height: 34px;
    padding: 10px 0 18px;
    color: #fff;
}

.typography h6 {
    font-size: 22px;
    line-height: 32px;
    padding: 10px 0 18px;
    color: #fff;
}

.typography p {
    padding-bottom: 30px;
    font-size: 18px;
    line-height: 28px;
}

.typography p:last-child {
    padding-bottom: 0;
}

.typography ol,
.typography ul {
    margin-bottom: 30px;
}

.typography ol li,
.typography ul li {
    margin-bottom: 14px;
}

.typography ol li:last-child,
.typography ul li:last-child {
    margin-bottom: 0;
}

.typography p a,
.typography ol li a,
.typography ul li a {
    color: #fff;
    text-decoration: underline;
}

.typography p a:hover,
.typography ol li a:hover,
.typography ul li a:hover {
    color: #ffd408;
}

section.form-section.policy-section .wrapper::after,
section.form-section.policy-section .wrapper::before {
    opacity: 0;
}

.typography strong {
    font-weight: 600;
}

@media screen and (max-width: 1305px) {
    .served-lis.one {
        background-color: #39b54a;
        border-radius: 30px;
    }
    .served-lis::before,
    .served-lis::before {
        background-color: #0b3a5a;
        border-radius: 30px;
    }
    .served-lis.two {
        background-color: #f89320;
        border-radius: 30px;
    }
    .served-lis.three {
        background-color: #29aae2;
        border-radius: 30px;
    }
    .served-lis.four {
        background-color: #c2cd1d;
        border-radius: 30px;
    }
    .served-lis {
        padding: 40px 30px;
    }
}

@media screen and (max-width: 1239px) {
    section.form-section {
        padding-bottom: 100px;
        padding-top: 0;
    }
    body h1 {
        font-size: 73px;
        line-height: 70px;
    }
    .col-lg-12 button[type="submit"] {
        font-size: 18px;
        line-height: 28px;
        padding: 9px 30px;
    }
    .form-section .form-box h2 {
        font-size: 40px;
        padding-bottom: 30px;
    }
    .about-right-col h2 {
        font-size: 40px;
        line-height: 45px;
    }
    .what-we-served-row h3 {
        font-size: 26px;
        line-height: 32px;
        margin-bottom: 20px;
    }
    .what-we-served-row h3 br {
        display: none;
    }
    .left-about-col img {
        height: auto;
    }

    .about-col-section .left-about-col img {
        height: 400px;
        border-radius: 100px 40px 100px 40px;
    }
}

@media screen and (max-width: 1024px) {
    section.form-section {
        padding-bottom: 70px;
        padding-top: 0;
    }
    body h1 {
        font-size: 53px;
        line-height: 54px;
    }
    .form-row input,
    .form-row textarea,
    .form-row select,
    span.label {
        font-size: 18px;
        line-height: 20px;
    }
    .col-lg-12 button[type="submit"] {
        font-size: 16px;
        line-height: 26px;
    }
    .form-row {
        margin-bottom: 18px;
    }
    span.label {
        margin-bottom: 10px;
    }
    .form-row input,
    .form-row textarea,
    .form-row select {
        padding: 16px 15px;
    }
    section.title-banner {
        padding-top: 240px;
    }
    .col-lg-12 button[type="submit"] svg {
        width: 13px;
    }
    .form-row textarea {
        height: 130px;
    }
    .form-section.Contact-US .form-box {
        padding-left: 60px;
    }
    .form-section .form-box h2 {
        font-size: 36px;
        padding-bottom: 24px;
    }
    .reach-title {
        font-size: 24px;
        line-height: 30px;
        margin-bottom: 18px;
    }
    .reach-item.email,
    .reach-item.location-add {
        margin-bottom: 20px;
    }
    .form-section.Contact-US .left-col::before {
        /* left: -15px; */
        /* background-size: contain; */
    }
    .form-section.Contact-US .left-col {
        width: 100%;
        margin-top: 30px;
    }
    .form-section.Contact-US .form-box {
        width: calc(100% - 255px);
    }
    .reach-item {
        font-size: 16px;
    }
    .about-right-col h2 {
        font-size: 34px;
        line-height: 40px;
    }
    .about-right-col p {
        font-size: 18px;
        /* margin-bottom: 35px; */
        line-height: 28px;
    }
    .what-we-served-row {
        grid-template-columns: repeat(2, 1fr);
    }
    section.form-section.about-col-section.pos-rel {
        padding-bottom: 100px;
    }
    .about-row {
        padding-bottom: 150px;
    }
    .about-row {
        padding-bottom: 0;
    }
    .typography h2 {
        font-size: 32px;
        line-height: 42px;
        padding: 8px 0 16px;
    }
    .typography h3 {
        font-size: 30px;
        line-height: 40px;
        padding: 8px 0 16px;
    }
    .typography h4,
    .typography h5,
    .typography h6 {
        padding: 6px 0 12px;
    }
}

@media screen and (max-width: 991px) {
    body h1 {
        font-size: 44px;
        line-height: 54px;
    }
    .form-row textarea,
    .form-row input,
    .form-row select {
        padding: 14px 15px;
    }
    section.title-banner .main-banner::after {
        width: 225px;
        height: 395px;
    }
    section.title-banner .main-banner:before {
        width: 236px;
        height: 217px;
    }
    .about-right-col h2 br {
        display: none;
    }
    .about-right-col {
        margin-top: -30px;
    }
    section.form-section .row-item {
        flex-direction: column-reverse;
        row-gap: 50px;
    }
    .form-section.Contact-US .left-col {
        max-width: 610px;
        margin: 0 auto;
    }
    .form-section.Contact-US .form-box {
        padding-left: 0;
    }
}

@media screen and (max-width: 767px) {
    .form-row input,
    .form-row select,
    .form-row textarea,
    span.label {
        font-size: 16px;
        line-height: 26px;
    }
    .form-row textarea,
    .form-row input,
    .form-row select {
        padding: 10px 15px;
        margin: 0;
    }
    section.form-section {
        padding-bottom: 60px;
        padding-top: 0;
    }
    body h1 {
        font-size: 34px;
        text-shadow: 2px 7px 0px rgba(152, 163, 0, 1);
        line-height: 44px;
    }
    .input-box {
        margin-bottom: 20px;
    }
    .form-row {
        margin-bottom: 30px;
    }
    section.title-banner {
        padding-top: 180px;
        padding-bottom: 240px;
    }
    .form-section .form-box h2 {
        font-size: 26px;
        padding-bottom: 20px;
    }
    .row-item {
        flex-direction: column-reverse;
    }
    .form-section.Contact-US .form-box {
        width: 100%;
        margin-top: 50px;
        padding: 0;
    }
    .form-section.Contact-US .left-col {
        margin-left: 20px;
    }
    .reach-us-card {
        padding: 34px 25px 74px;
    }
    .form-section.Contact-US .left-col::before {
        /* background-size: cover;
        background-position: bottom;
        border-top-left-radius: 30px;
        border-top-right-radius: 30px;
        left: -10px;
        top: -3px; */
    }
    .form-section.Contact-US .left-col::after {
        /* left: 25px; */
        /* top: 10px; */
    }
    .form-section.Contact-US .left-col {
        margin-left: 10px;
    }
    .form-section.Contact-US .form-box {
        gap: 0;
    }
    section.title-banner .main-banner::after {
        width: 155px;
        height: 355px;
    }
    section.title-banner .main-banner:before {
        width: 136px;
        height: 187px;
    }
    .about-right-col h2 {
        font-size: 28px;
        line-height: 36px;
        margin-bottom: 10px;
    }
    .what-we-served-row h3 {
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 10px;
    }
    .left-about-col {
        width: 100%;
        max-width: 500px;
        margin: 0 auto;
    }
    .about-right-col {
        margin-top: 30px;
        width: 100%;
        padding-left: 0;
    }
    .about-right-col p {
        font-size: 16px;
        margin-bottom: 14px;
        line-height: 26px;
    }
    section.form-section.about-col-section.pos-rel {
        padding-bottom: 200px;
    }
    .what-we-served-row {
        padding-top: 100px;
        gap: 30px 40px;
    }
    .served-lis::after {
        display: none;
    }
    .about-row {
        padding-bottom: 0;
    }
    section.form-section.about-col-section.pos-rel {
        padding-bottom: 120px;
    }
    .typography ol li,
    .typography ul li,
    .typography p {
        font-size: 16px;
        line-height: 28px;
    }
    .typography p {
        padding-bottom: 20px;
    }
    .typography ol,
    .typography ul {
        margin-bottom: 20px;
    }
    .typography ul li::before {
        height: 18px;
        width: 18px;
        top: 5px;
    }
    .typography ul li,
    .faq-answer ul li {
        padding-left: 30px;
        margin-bottom: 10px;
    }
    .typography h2 {
        font-size: 26px;
        line-height: 36px;
        padding: 6px 0 12px;
    }
    .typography h3 {
        font-size: 24px;
        line-height: 34px;
        padding: 6px 0 12px;
    }
    .typography h4 {
        font-size: 22px;
        line-height: 32px;
        padding: 6px 0 12px;
    }
    .typography h5 {
        font-size: 20px;
        line-height: 30px;
        padding: 6px 0 12px;
    }
    .typography h6 {
        font-size: 18px;
        line-height: 28px;
        padding: 6px 0 12px;
    }
    .about-col-section .left-about-col img {
        height: auto;
        border-radius: 40px 20px 40px 20px;
    }
}

@media screen and (max-width: 576px) {
    .form-row .d-flex {
        flex-direction: column;
    }
    section.form-section .wrapper::before {
        width: 281px;
    }
    .what-we-served-row {
        grid-template-columns: repeat(1, 1fr);
    }
    .w50 {
        width: 100%;
    }
    .typography p {
        padding-bottom: 16px;
    }
    .typography ol,
    .typography ul {
        margin-bottom: 16px;
    }
}


/* animation */

.landingIntroAccentImg {
    animation: float 4s linear 0s infinite alternate;
    position: relative;
    transition: opacity 1s ease 0s, top 1s ease 0s;
}

.card-animation {
    animation-direction: alternate;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-name: bouncing;
    animation-timing-function: ease
}

.card-animation:nth-child(even) {
    animation-direction: alternate;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-name: bouncing-up;
    animation-timing-function: ease
}

@keyframes float {
    0% {
        transform: translatey(0) rotate(0deg)
    }
    50% {
        transform: translatey(-20px) rotate(6deg)
    }
    to {
        transform: translatey(0) rotate(0deg)
    }
}

@keyframes scale {
    0% {
        transform: scale(0)
    }
    to {
        transform: scale(1)
    }
}

.marqueeWrap.startAnimation .marqueeTrack {
    animation-play-state: running;
}

.marqueeTrack {
    animation: marquee 32s linear infinite;
    animation-play-state: paused;
    position: absolute;
    white-space: nowrap;
    will-change: transform
}

.rtl .marqueeTrack {
    animation: marquee-rtl 32s linear infinite
}

.marqueeTrack {
    animation: marquee 32s linear infinite;
    animation-play-state: paused;
    position: absolute;
    white-space: nowrap;
    will-change: transform
}

@keyframes marquee {
    0% {
        transform: translateX(0)
    }
    to {
        transform: translateX(-50%)
    }
}

@keyframes marquee-rtl {
    0% {
        transform: translateX(0)
    }
    to {
        transform: translateX(50%)
    }
}

.hm-decade-success .right-col .et_pb_blurb {
    margin: 0;
    border-radius: 20px;
    box-shadow: 0px 0px 30px rgb(0 0 0 / 12%);
    display: inline-block;
    width: 47.2%;
    vertical-align: top;
    margin-bottom: 40px;
    animation-name: tileanim;
    animation-duration: 4s;
    animation-iteration-count: infinite;
}

.et_pb_module {
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-duration: .2s;
    animation-duration: .2s;
}

@keyframes tileanim {
    0% {
        transform: translateY(0px) translateX(0px) translateZ(0) scale(1);
    }
    50% {
        transform: translateY(7px) translateX(-7px) translateZ(7px) scale(0.99);
    }
    100% {
        transform: translateY(0px) translateX(0px) translateZ(0) scale(1);
    }
}

.masked-text {
    /* color: transparent; */
    background-image: url('https://images.unsplash.com/photo-1732535725600-f805d8b33c9c?q=80&w=1470&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D');
    background-size: 200%;
    /* Enlarged for smooth animation */
    background-position: 0 50%;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: animate-background 5s infinite alternate linear;
}

@keyframes animate-background {
    0% {
        background-position: 0 50%;
    }
    100% {
        background-position: 100% 50%;
    }
}

.wave-text span {
    display: inline-block;
    animation: wave 2s ease-in-out infinite;
}

.wave-text span:nth-child(1) {
    animation-delay: 0s;
}

.wave-text span:nth-child(2) {
    animation-delay: 0.2s;
}

.wave-text span:nth-child(3) {
    animation-delay: 0.4s;
}

.wave-text span:nth-child(4) {
    animation-delay: 0.6s;
}

.wave-text span:nth-child(5) {
    animation-delay: 0.8s;
}

.wave-text span:nth-child(6) {
    animation-delay: 0.10s;
}

.wave-text span:nth-child(7) {
    animation-delay: 0.12s;
}

.wave-text span:nth-child(8) {
    animation-delay: 0.14s;
}

.wave-text span:nth-child(10) {
    animation-delay: 0.16s;
}

@keyframes wave {
    0%,
    100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-20px);
    }
}

[data-in-view=floating] {
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-name: floating;
    animation-timing-function: ease-in-out
}

@keyframes floating {
    0% {
        transform: translate(0)
    }
    50% {
        transform: translateY(15px)
    }
    to {
        transform: translate(0)
    }
}

@keyframes bouncing {
    0% {
        transform: translateY(0)
    }
    to {
        transform: translateY(-10px)
    }
}

@keyframes bouncing-up {
    0% {
        transform: translateY(-10px)
    }
    to {
        transform: translateY(0px)
    }
}

[data-in-view=bouncing] {
    animation-direction: alternate;
    animation-duration: .4s;
    animation-iteration-count: infinite;
    animation-name: bouncing;
    animation-timing-function: ease
}

[data-in-view=bouncing]:active {
    animation: none
}

@keyframes bounce-in {
    0% {
        transform: scale(0)
    }
    50% {
        transform: scale(1.25)
    }
    to {
        transform: scale(1)
    }
}

.marquee {
    display: flex;
    white-space: nowrap;
    animation: marquee 15s linear infinite;
}

@keyframes marquee {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}


/*  */